=== debian/control ===
Source: jolicloud-webapp-icyou
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-icyou
Provides: prism-webapp-icyou
Replaces: prism-webapp-icyou (<= 1.0)
Conflicts: prism-webapp-icyou (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.icyou.com/
Description: Jolicloud web application for Icyou
 The Icyou web site running in a simple Jolicloud window.

Package: prism-webapp-icyou
Architecture: all
Depends: jolicloud-webapp-icyou
Description: Transitional package for jolicloud-webapp-icyou
 This is a transitional package for jolicloud-webapp-icyou, and can safely
 be removed after the installation is complete.
